function FileData_Pairs(x)
{
x.t("interfaces","tc65");
x.t("eons-supplied","operator");
x.t("sops","list");
x.t("sops","test");
x.t("sops","queries");
x.t("sops","extended");
x.t("available","current");
x.t("available","sind");
x.t("available","cops");
x.t("delimited","operator");
x.t("parameter","description");
x.t("parameter","stored");
x.t("parameter","applicable");
x.t("five","parameters");
x.t("lists","delimited");
x.t("lists","sets");
x.t("lists","supported");
x.t("table","sst");
x.t("table","numeric");
x.t("table","service");
x.t("description","opstatus");
x.t("related","information");
x.t("source","operator");
x.t("home","network");
x.t("ongoing","gprs");
x.t("referenced","sim");
x.t("current","operator");
x.t("uses","methods");
x.t("field","list");
x.t("gprs","transfer");
x.t("last","siemens");
x.t("mode","list");
x.t("mode","format");
x.t("mode","(num)");
x.t("err","reference");
x.t("basic","operator");
x.t("response","(s)");
x.t("pin","entered");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("unknown","operator");
x.t("mobile","network");
x.t("mobile","country");
x.t("networks","referenced");
x.t("forbidden","eonstype");
x.t("consists","3-digit");
x.t("consists","integer");
x.t("details","eons-supplied");
x.t("sst","opname");
x.t("command","lists");
x.t("command","uses");
x.t("command","settings");
x.t("command","accepted");
x.t("command","sops=");
x.t("command","used");
x.t("mux1","mux2");
x.t("status","unknown");
x.t("status","tc65");
x.t("list","tc65");
x.t("list","present");
x.t("list","supported");
x.t("list","operators");
x.t("list","two");
x.t("mux2","mux3");
x.t("numerical","presentation");
x.t("presentation","contains");
x.t("8.3","sops");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","networks");
x.t("network","consists");
x.t("network","registration");
x.t("network","code");
x.t("network","service");
x.t("tc65","network");
x.t("tc65","syntax");
x.t("tc65","returns");
x.t("sind","sops");
x.t("sind","eonsoperator");
x.t("according","eons");
x.t("according","setting");
x.t("availability","operator");
x.t("traffic","interrupted");
x.t("depends","source");
x.t("test","command");
x.t("commas","test");
x.t("specified","eonstype");
x.t("name","numerical");
x.t("name","according");
x.t("name","specified");
x.t("name","sim");
x.t("name","strings");
x.t("name","string");
x.t("name","types");
x.t("name","format");
x.t("name","eonsoperator");
x.t("sim","mode");
x.t("sim","service");
x.t("sim","net\u00adworks");
x.t("settings","effective");
x.t("stored","non-volatile");
x.t("minute","command");
x.t("provider","name");
x.t("methods","enhanced");
x.t("parameters","may");
x.t("parameters","representing");
x.t("plus","3-digit");
x.t("non-volatile","sim");
x.t("area","identification");
x.t("selection","sops");
x.t("selection","8.3");
x.t("selection","network");
x.t("selection","services");
x.t("strings","additional");
x.t("string","(eons)");
x.t("sets","five");
x.t("empty","field");
x.t("eonstype","servprovider");
x.t("eonstype","(num)");
x.t("eonstype","eonsoperator");
x.t("gsm","location");
x.t("present","status");
x.t("present","network");
x.t("present","operator");
x.t("effective","serial");
x.t("accepted","module");
x.t("commands","8.3");
x.t("queries","present");
x.t("supported","mode");
x.t("supported","format");
x.t("interrupted","minute");
x.t("error","err");
x.t("error","cme");
x.t("representation","operator");
x.t("operators","comes");
x.t("syntax","test");
x.t("serial","interfaces");
x.t("opname","list");
x.t("opname","operator");
x.t("eons","table");
x.t("eons","related");
x.t("number","consists");
x.t("indicating","availability");
x.t("sops=","response");
x.t("may","unavailable");
x.t("opstatus","eonstype");
x.t("opstatus","(num)");
x.t("(mcc)","plus");
x.t("handling","operator");
x.t("format","lists");
x.t("format","depends");
x.t("format","error");
x.t("format","representation");
x.t("format","(num)");
x.t("types","available");
x.t("(str)","service");
x.t("registration","basic");
x.t("reference","(s)");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("extended","operator");
x.t("identification","(lai)");
x.t("servprovider","opname");
x.t("servprovider","(str)");
x.t("additional","eons");
x.t("usb","mux1");
x.t("charge","last");
x.t("services","available");
x.t("(s)","sops");
x.t("(s)","pin");
x.t("valid","pin");
x.t("cops","command");
x.t("transfer","traffic");
x.t("location","area");
x.t("applicable","format");
x.t("applicable","note");
x.t("information","available");
x.t("module","valid");
x.t("(lai)","number");
x.t("unavailable","empty");
x.t("specification","source");
x.t("specification","handling");
x.t("(num)","parameter");
x.t("(num)","status");
x.t("(num)","specification");
x.t("3-digit","mobile");
x.t("enhanced","operator");
x.t("(eons)","specification");
x.t("integer","indicating");
x.t("two","commas");
x.t("note","sops");
x.t("numeric","format");
x.t("comes","following");
x.t("asc0","asc1");
x.t("(mnc)","parameter");
x.t("order","home");
x.t("asc1","usb");
x.t("country","code");
x.t("service","table");
x.t("service","sim");
x.t("service","provider");
x.t("service","commands");
x.t("following","order");
x.t("used","ongoing");
x.t("net\u00adworks","operator");
x.t("setting","service");
x.t("returns","lists");
x.t("operator","available");
x.t("operator","forbidden");
x.t("operator","list");
x.t("operator","name");
x.t("operator","parameters");
x.t("operator","selection");
x.t("operator","present");
x.t("operator","opstatus");
x.t("operator","specification");
x.t("operator","operator");
x.t("eonsoperator","details");
x.t("eonsoperator","servprovider");
x.t("eonsoperator","operator");
x.t("representing","operator");
x.t("contains","gsm");
}
